Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.jxml.quick.engine
Class QIML

    java.lang.Object
      |
      +--com.jxml.quick.QBase
            |
            +--com.jxml.quick.QFilterFactory
                  |
                  +--com.jxml.quick.QListFactory
                        |
                        +--com.jxml.quick.QSeqFactory
                              |
                              +--com.jxml.quick.engine.QCMFactory
                                    |
                                    +--com.jxml.quick.engine.QCElementFactory
                                          |
                                          +--com.jxml.quick.engine.QIML

public class QIML
extends QCElementFactory

Inner classes inherited from class com.jxml.quick.QSeqFactory
`QSeqFactory.QSeq`

Inner classes inherited from class com.jxml.quick.QListFactory
`QListFactory.QList`

Inner classes inherited from class com.jxml.quick.QFilterFactory
`QFilterFactory.QFilter`

Field Summary
`String` | `PUBLIC`
`String` | `SYSTEM`

Fields inherited from class com.jxml.quick.engine.QCElementFactory
`defaultValue, fixed`

Fields inherited from class com.jxml.quick.engine.QCMFactory
`access, optional, repeating`

Fields inherited from class com.jxml.quick.QListFactory
`factories`

Fields inherited from class com.jxml.quick.QFilterFactory
`newContext`

Constructor Summary
`QIML()`

Methods inherited from class com.jxml.quick.engine.QCElementFactory
`newFilter`

Methods inherited from class com.jxml.quick.engine.QCMFactory
`instantiate`

Methods inherited from class com.jxml.quick.QListFactory
`addFactory, importFactories`

Methods inherited from class com.jxml.quick.QFilterFactory
`addToFactory, createContext, createFilter, initFF`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SYSTEM

    public String SYSTEM

### PUBLIC

    public String PUBLIC

Constructor Detail

### QIML

    public QIML()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD